#R script to plot figures for:

# Schmid, M.S. et al., The LOKI underwater imaging system and an automatic identification model for the detection of zooplankton taxa in the Arctic Ocean. Methods in Oceanography (2016), 
# http://dx.doi.org/10.1016/j.mio.2016.03.003

library(ggplot2)

dd1 <- file.path('Schmid_2016_MIO_CGlac.csv')
ddd1 = read.csv(dd1)

p1<-qplot(depth, data=ddd1, geom="freqpoly", group=pred, colour=pred, position="identity", binwidth=1,xlim=c(265,0),ylim=c(0,50))+coord_flip() +labs(title = "")+ theme_bw() + labs(x = "Depth (m)")+ labs(y = "Count of individuals (n)")+theme(plot.title = element_text(lineheight=.8, face="bold", size=20,vjust=1), axis.text.x = element_text(colour="grey20",size=15,angle=0,hjust=.5,vjust=.5,face="bold"), axis.text.y = element_text(colour="grey20",size=15,angle=0,hjust=1,vjust=0,face="bold"), axis.title.x = element_text(colour="grey20",size=15,angle=0,hjust=.5,vjust=0,face="bold"), axis.title.y = element_text(colour="grey20",size=15,angle=90,hjust=.5,vjust=1,face="bold"),strip.text.x = element_text(size = 8, face="bold", colour = "black", angle = 0), strip.text.y = element_text(size = 8, face="bold", colour = "black"))

p1

ggsave(p1, file="CglacialisC3C5.jpeg", height= 11, width= 8.5, dpi= 400)
